no_version:
  css:
    theme:
      no_version.css: {}
  js:
    no_version.js: {}

versioned:
  version: "9.8.7.6"
  css:
    theme:
      versioned.css: {}
  js:
    versioned.js: {}

core-versioned:
  version: VERSION
  css:
    theme:
      core-versioned.css: {}
  js:
    core-versioned.js: {}
